body#home div#banner {
	width: 990px;
	height: 480px; /*was 290px*/
	margin: 0 auto;
	position: relative;
	z-index: 2;
	padding-bottom: 50px;
	
	float: none;
}

/*photo*/

body#home div.bannerPhoto {
	width: 990px;
	height: 480px;
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	background-color: #fff;
}

body#home div.bannerPhoto div.image,
body#home div.bannerPhoto div.image img {
	width: 990px;
	height: 480px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
}



/*proto nav*/

ol.proto-navigation {
	position: absolute;
	z-index: 50;
	left: 0px;
	bottom: 20px;
	width: 990px;
	text-align: center;
}

ol.proto-navigation li {
	list-style-type: none;
	display: inline-block;
	margin: 0 2px 0 2px;
}

ol.proto-navigation li a {
	display: inline-block;
	width: 7px;
	height: 7px;
	border: 1px solid #afc46a;
	text-indent: -5000px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ol.proto-navigation li a:hover {
	background-color: #afc46a;
}

ol.proto-navigation li.sel a {
	border-color: #ee6630;
	background-color: #ee6630;
}


body#home div#banner div.bgPrev a {
	width: 50px;
	height: 50px;
	display: inline-block;
	text-indent: -5000px;
	position: absolute;
	z-index: 100;
	top: 120px;
	left: 10px;
	background: transparent url('../images/layout/arrowPrev1.png') 0px 0px no-repeat;
	opacity: 0.7;
}

body#home div#banner div.bgNext a {
	width: 50px;
	height: 50px;
	display: inline-block;
	text-indent: -5000px;
	position: absolute;
	z-index: 100;
	top: 120px;
	right: 10px;
	background: transparent url('../images/layout/arrowNext1.png') 0px 0px no-repeat;
	opacity: 0.7;
}

body#home div#banner div.bgPrev a:hover,
body#home div#banner div.bgNext a:hover {
	opacity: 1;
}


/*banner text*/

body#home div.bannerPhoto div.text {
	width:219px;
	padding:80px 30px 10px 40px;
	background:transparent url('../images/layout/bannerTextCircle.png') 0px 0px repeat;
	position:absolute;
	z-index:50;
	bottom:0;
	right:0;
	height:134px;
	text-align:right;
}

body#home div.bannerPhoto div.text h2 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 0 0;
}

body#home div.bannerPhoto div.text p {
	color: #000;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	padding: 0 0 10px 0;
}

body#home div.bannerPhoto div.text p.more {
	padding: 0;
}

body#home div.bannerPhoto div.text p.more a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 18px;
	padding: 9px 20px 6px 20px;
	text-decoration: none;

}

body#home div.bannerPhoto a.frame {
	width: 990px;
	height: 480px;
	display: block;
	padding: 0;
	position: absolute;
	z-index: 60;
	bottom: 0;
	left: 0;
}




/*OLD NEWS HOME
*******************************************************

div#newsHome h3 {
	color: #000;
	font-weight: normal;
	font-size: 2.6em;
	padding: 8px 0 2px 0;
	margin: 0 0 3px 0;
	border: 0px;
	font-family: "Century Gothic", Arial, Helvetica, san-serif;
}

ul#newsHomeList li {
	overflow: hidden;
	height: 100%;
	padding: 0 0 15px 0;
}

ul#newsHomeList li h4 {
	font-size: 1.5em;
	font-weight: normal;
	padding: 0 0 7px 0;
}

ul#newsHomeList li h4 a {
	text-decoration: none;
}

ul#newsHomeList li div.newsImage {
	width: 120px;
	height: 100px;
	float: left;
	position: relative;
	z-index: 5;
}

ul#newsHomeList li div.newsImage div.frame {
	width: 120px;
	height: 100px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
	background: transparent url('../images/layout/frameNewsImage.png') 0px 0px no-repeat;
}

ul#newsHomeList li div.newsImage div.frame a {
	width: 120px;
	height: 100px;
	display: block;
}

ul#newsHomeList li div.newsText {
	width: 210px;
	float: left;
	padding: 0 0 0 10px;
}

ul#newsHomeList li p {
	font-size: 1.3em;
	color: #555;
	line-height: 1.2em;
	padding: 0 0 5px 0;
}

ul#newsHomeList li p.newsDate {
	font-size: 1.2em;
	color: #222;
	font-weight: bold;
	font-style: italic;
}

ul#newsHomeList li p.more {
	margin: 5px 0 0 0;
	padding-bottom: 0px;
}

ul#newsHomeList li p.more a:link, ul#newsHomeList li p.more a:visited {
	width: 110px;
	height: 24px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnReadMore.gif') 0px 0px no-repeat;
}

ul#newsHomeList li p.more a:hover, ul#newsHomeList li p.more a:active {
	background-position: 0px -24px;
}


*/


/* NEW NEWS HOME
*****************************************************/

#home div#newsHome {
	width: 100%;
	padding: 0 0 20px;
	overflow: auto;
}

div#newsHome {
	width: 100%;
	padding: 0 20px 20px 20px;
}

div#newsHome div.newsFeature {
	position: relative;
	width: 45%;
	min-height: 165px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0 0 10px 0;
	float: left;
	overflow: hidden;
	border-bottom: 1px solid #d5dde7;
	z-index: 5;
}

div#newsHome h3,
#home #sidebar h3 {
	color: #000;
    font-size: 2.4em;
    padding: 7px 0 10px 10px;
    background-color: #E6EDF5;
    border-radius: 8px;
    box-sizing: border-box;
    display: block;
    margin-bottom: 15px;
}

div#newsHome h3 a {
	color: #000;
	text-decoration: none;
}

div#newsHome div.newsDate, 
div#newsHome div.eventDate {
	width: 34px;
	height: 36px;
	background-color: #ce2128;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	text-align: center;
	position: absolute;
	z-index: 7;
	top:0px;
	left: 0px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}


div#newsHome div.newsDate span, 
div#newsHome div.eventDate span {
	font-size: 18px;
	letter-spacing: 0px;
	display: block;
	line-height: 12px;
}

div#newsHome h4 {
	color: #000;
	font-size: 1.8em;
	line-height: 1.2em;
	padding: 0 0 7px 44px;
	min-height:40px;
}

div#newsHome h4 a {
	color: #000;
	text-decoration: none;
}

div#newsHome div.newsImage {
	width: 120px;
	height: 100px;
	position: relative;
	z-index: 10;
	margin: 0 0 10px 0;
	float: left;
}

div#newsHome img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#home div#newsHome p {
	font-size: 14px;
	line-height: 19px;
	padding: 0 0 0 0;
	color: #3d444b;
	float: right;
	width: 205px;
}

div#newsHome p {
	font-size: 14px;
	line-height: 19px;
	padding: 0 0 0 0;
	color: #3d444b;
	float: right;
	width: 78%;
}


div#newsHome p.more {
	float: none;
	width: auto;
	text-align: right;
	margin: 15px 0 0 0;
}

#contentHome p.more {
	float: right;
	width: auto;
	text-align: right;
	margin: 15px 0 0 0;
}


div#newsHome p.more a {
	color: #fff;
	background-color: #ce2128;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	padding: 2px 10px 3px 10px;
	text-decoration: none;
}

#contentHome p.more a {
	color: #fff;
	background-color: #ce2128;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	padding: 2px 10px 3px 10px;
	text-decoration: none;
}

/*extra news*/

ul#homeExtraNews li {
	position: relative;
	z-index: 9;
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #d5dde7;
}

ul#homeExtraNews li h4 {
	min-height: 10px;
	font-size: 17px;
	line-height: 18px;
	margin-top: -2px;
}

div#newsHome ul#homeExtraNews p {
	float: none;
	width: auto;
	padding-left: 44px;
}

ul#newsHomeList li p.more a:link, ul#newsHomeList li p.more a:visited {
	width: 110px;
	height: 24px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnReadMore.gif') 0px 0px no-repeat;
}

ul#newsHomeList li p.more a:hover, ul#newsHomeList li p.more a:active {
	background-position: 0px -24px;
}

/*PARTNERS
*******************************************************/

div.homeCarousel {
	padding-top: 20px;
	margin-bottom: 20px;
}

div.partners {
	width: 900px;
	height:135px;
	position: relative;  
	z-index: 10;
	background-color: #E6EDF5;
	clear: both;
	border-radius: 10px;
	overflow: hidden;
}

div.partners .container {
  position: absolute;
  z-index: 11;
  top: 0;
  left: 0;  
  width: 870px;
  height: 125px;
  overflow: hidden;
}

div.partners ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 30px;
  height: 125px;
}                                                                        

div.partners ul li {
	height: 45px;
	float: left;
	margin: 10px 0 0 0;
	position: relative;
	z-index: 13;
}

div.partners ul li h2 {
	position: absolute;
	text-align: center;
	background: rgba(0,0,0,0.2);
	color: white;
	width: 248px;
	padding: 10px 0;
	bottom: -70px;
}

div.partners ul li.last {
	margin-right: 0;
}

div.partners div.bgPrev a {
	width: 26px;
	height: 135px;
	display: inline-block;
	text-indent: -5000px;
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px;
	background: transparent url('../images/layout/arrowPrev_brands.png') 0px 0px no-repeat;
	opacity: 0.7;
}

div.partners div.bgNext a {
	width: 26px;
	height: 135px;
	display: inline-block;
	text-indent: -5000px;
	position: absolute;
	z-index: 100;
	top: 0px;
	right: 0px;
	background: transparent url('../images/layout/arrowNext_brands.png') 0px 0px no-repeat;
	opacity: 0.7;
}

div.partners div.bgPrev a:hover,
div.partners div.bgNext a:hover {
	opacity: 1;
}


/*NEWSLETTER
*******************************************************/

#footer .newsletters {
	background-color: white;
	padding-top: 20px;
}

#footer div.tabbedContent {
	width: 900px;
	margin: 0 auto;
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}